Skip to Content
veriom

Security md options

The choices the Security.md tool offers.

GET
/v1/workspaces/{workspace_id}/tools/security-md/options

The choices the Security.md tool offers.

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
compliance*array<>
risk_appetites*array<>
targets*array<>
use_cases*array<>
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/tools/security-md/options'
Example Response
{  "compliance": [    {      "label": "string",      "value": "string"    }  ],  "risk_appetites": [    {      "label": "string",      "value": "string"    }  ],  "targets": [    {      "label": "string",      "value": "string"    }  ],  "use_cases": [    {      "label": "string",      "value": "string"    }  ]}